<ART ID="02258" PID="2406" JID="147" BPAGE="527" EPAGE="537" PII="S0217984910022585" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>PHYSICAL PROPERTIES OF TELLURITE GLASSES PREPARED UNDER DIFFERENT THERMAL HISTORIES</MTI>
<RTI>Physical Properties of Tellurite Glasses</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>E. B.</FNM>
<SNM>ARA&#x00DA;JO</SNM>
<EAD>eudes@dfq.feis.unesp.br</EAD>
<X-REF REFID="S0217984910022585FN001"></X-REF>
<X-REF REFID="S0217984910022585AF001"></X-REF>
</AUT>
<FTN ID="S0217984910022585FN001">
<P>Corresponding author.</P></FTN>
<AUT>
<FNM>E.</FNM>
<SNM>IDALGO</SNM>
<X-REF REFID="S0217984910022585AF001"></X-REF>
</AUT>
<AFF ID="S0217984910022585AF001">Universidade Estadual Paulista (UNESP), Departamento de F&#x00ED;sica e Qu&#x00ED;mica, 15385-000 Ilha Solteira, SP, <CNY>Brazil</CNY></AFF>
<AUT>
<FNM>A. P. A.</FNM>
<SNM>MORAES</SNM>
<X-REF REFID="S0217984910022585AF002"></X-REF>
</AUT>
<AUT>
<FNM>A. G. SOUZA</FNM>
<SNM>FILHO</SNM>
<X-REF REFID="S0217984910022585AF002"></X-REF>
</AUT>
<AUT>
<FNM>J. MENDES</FNM>
<SNM>FILHO</SNM>
<X-REF REFID="S0217984910022585AF002"></X-REF>
</AUT>
<AFF ID="S0217984910022585AF002">Universidade Federal do Cear&#x00E1;, Departamento de F&#x00ED;sica, Caixa Postal 6030, 60455-900 Fortaleza, Ce, <CNY>Brazil</CNY></AFF>
</A-GRP>
<HIST>
<RE>16 April 2009</RE>
<RV>29 August 2009</RV>
</HIST>
<ABST>
<P>Tellurite glasses were prepared with identical <F>20<RM>Li</RM><INF>2</INF><RM>O</RM></F>-<F>80<RM>TeO</RM><INF>2</INF></F> nominal compositions but with different thermal histories. Differential scanning calorimetry (DSC), X-ray diffraction (XRD) and Raman spectroscopy techniques were used to understand the effects of the thermal histories on the thermal and structural properties of these glasses. It was observed that investigated properties depend strongly on the thermal histories. DSC results suggested that annealing immediately after quenching at temperatures around the glass transition temperature <F>(T<INF>g</INF>)</F> and for longer times is favorable for producing local ordered regions in the glass without necessarily increasing the number of nuclei. XRD results revealed the crystallization of the <F>&#x03B3;-<RM>TeO</RM><INF>2</INF></F>, <F>&#x03B1;-<RM>TeO</RM><INF>2</INF></F> and <F>&#x03B1;-<RM>Li</RM><INF>2</INF><RM>Te</RM><INF>2</INF><RM>O</RM><INF>5</INF></F> phases in both studied glasses. Raman spectroscopy revealed the mestastable character of the <F>&#x03B3;-<RM>TeO</RM><INF>2</INF></F> crystalline phase, while the <F>&#x03B1;-<RM>TeO</RM><INF>2</INF></F> and <F>&#x03B1;-<RM>Li</RM><INF>2</INF><RM>Te</RM><INF>2</INF><RM>O</RM><INF>5</INF></F> crystalline phases persisted up to the final stages of the <IT>in-situ</IT> crystallization.</P>
</ABST>
<KWDG>
<KWD>Tellurite</KWD>
<KWD>Raman spectroscopy</KWD>
<KWD>X-ray diffraction</KWD>
</KWDG>
</FRONT>
</ART>

