<ART ID="02260" PID="2406" JID="147" BPAGE="549" EPAGE="560" PII="S0217984910022603" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>MONTE CARLO SIMULATION OF STEADY-STATE TRANSPORT IN SUBMICROMETER <F><RM>InP</RM></F> AND <F><RM>GaAs</RM></F> <F>n<SUP>+</SUP>&#x2013;i(n)&#x2013;n<SUP>+</SUP></F> DIODE</MTI>
<RTI>Monte Carlo Simulation of Steady-State Transport</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>H.</FNM>
<SNM>ARABSHAHI</SNM>
<EAD>arabshahi@um.ac.ir</EAD>
<X-REF REFID="S0217984910022603FN001"></X-REF>
<X-REF REFID="S0217984910022603AF001"></X-REF>
</AUT>
<FTN ID="S0217984910022603FN001">
<P>Corresponding author.</P></FTN>
<AUT>
<FNM>M. REZAEE</FNM>
<SNM>ROKN-ABADI</SNM>
<X-REF REFID="S0217984910022603AF001"></X-REF>
</AUT>
<AUT>
<FNM>F. BADIEIAN</FNM>
<SNM>BAGHSIAHI</SNM>
<X-REF REFID="S0217984910022603AF001"></X-REF>
</AUT>
<AFF ID="S0217984910022603AF001">Department of Physics, Ferdowsi University of Mashhad, Mashhad, <CNY>Iran</CNY></AFF>
<AUT>
<FNM>M. R.</FNM>
<SNM>KHALVATI</SNM>
<X-REF REFID="S0217984910022603AF002"></X-REF>
</AUT>
<AFF ID="S0217984910022603AF002">Department of Physics, Shahrood University of Technology, Shahrood, <CNY>Iran</CNY></AFF>
</A-GRP>
<HIST>
<RE>18 May 2009</RE>
<RV>13 October 2009</RV>
</HIST>
<ABST>
<P>Monte Carlo simulation of electron transport in an <F><RM>InP</RM></F> diode of <F>n<SUP>+</SUP>&#x2013;i(n)&#x2013;n<SUP>+</SUP></F> structure is compared with <F><RM>GaAs</RM></F> diode. The anode voltage ranges from 0.5 to 1.5 V. The distributions of electron energies and electron velocities and the profiles of the electron density, electric field and potential and average electron velocity are computed. Based on these data, the near ballistic nature of the electron transport in the 0.2 &#x03BC;m-long diode and the importance of the back-scattering of electrons from the anode <F>n<SUP>+</SUP></F>-layer are discussed. In addition, the effects of the lattice temperature and doping on the length of the active layer are discussed. Electronic states within the conduction band valleys at the &#x0393;, <F>L</F>, and <F>X</F> are represented by non-parabolic ellipsoidal valleys centered on important symmetry points of the Brillouin zone. Our simulation results have also shown that the electron velocity characteristics in <F><RM>InP</RM></F> diode are more sensitive to temperature than in other III&#x2013;V semiconductors such as <F><RM>GaAs</RM></F>.</P>
</ABST>
<KWDG>
<KWD>Electric field</KWD>
<KWD>back-scattering</KWD>
<KWD>non-parabolic</KWD>
<KWD>Brillouin zone</KWD>
</KWDG>
</FRONT>
</ART>

