<ART ID="02265" PID="2406" JID="147" BPAGE="595" EPAGE="605" PII="S0217984910022652" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>POST-ANNEALING EFFECTS ON THE STRUCTURAL, OPTICAL AND ELECTRICAL PROPERTIES OF ITO FILMS STUDIED BY SPECTROSCOPIC ELLIPSOMETRY</MTI>
<RTI>Structural, Optical and Electrical Properties of ITO Films</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Y.</FNM>
<SNM>INRITSAPONG</SNM>
<EAD>opticslaser@yahoo.com</EAD>
<X-REF REFID="S0217984910022652FN001"></X-REF>
<X-REF REFID="S0217984910022652AF001"></X-REF>
</AUT>
<FTN ID="S0217984910022652FN001">
<P>Correspondiing author.</P></FTN>
<AUT>
<FNM>P.</FNM>
<SNM>CHINDAUDOM</SNM>
<X-REF REFID="S0217984910022652AF002"></X-REF>
</AUT>
<AUT>
<FNM>N.</FNM>
<SNM>NUNTAWONG</SNM>
<X-REF REFID="S0217984910022652AF002"></X-REF>
</AUT>
<AUT>
<FNM>V.</FNM>
<SNM>PATTHANASETTHAKUL</SNM>
<X-REF REFID="S0217984910022652AF002"></X-REF>
</AUT>
<AUT>
<FNM>M.</FNM>
<SNM>HORPHATHUM</SNM>
<X-REF REFID="S0217984910022652AF002"></X-REF>
</AUT>
<AUT>
<FNM>P.</FNM>
<SNM>EIAMCHAI</SNM>
<X-REF REFID="S0217984910022652AF002"></X-REF>
</AUT>
<AUT>
<FNM>A.</FNM>
<SNM>POKAIPISIT</SNM>
<X-REF REFID="S0217984910022652AF001"></X-REF>
<X-REF REFID="S0217984910022652AF003"></X-REF>
</AUT>
<AUT>
<FNM>P.</FNM>
<SNM>LIMSUWAN</SNM>
<X-REF REFID="S0217984910022652AF001"></X-REF>
</AUT>
<AFF ID="S0217984910022652AF001">Department of Physics, Faculty of Science, King Mongkut's University of Technology Thonburi, Bangkok 10140, <CNY>Thailand</CNY></AFF>
<AFF ID="S0217984910022652AF002">Photonics Technology Laboratory, National Electronics and Computer Technology Center, Pathumthani 12120, <CNY>Thailand</CNY></AFF>
<AFF ID="S0217984910022652AF003">Applied Optics and Laser Laboratory, Thailand Center of Excellence in Physics, CHE, 328 Si Ayutthaya Rd, Bangkok 10400, <CNY>Thailand</CNY></AFF>
</A-GRP>
<HIST>
<RE>1 May 2009</RE>
<RV>10 June 2009</RV>
</HIST>
<ABST>
<P>ITO thin films were coated on unheated glass and <F><RM>Si</RM></F>-wafer (100) substrates by ion-assisted evaporation. The effects of post annealing, in vacuum at 250&#x00B0;C and 350&#x00B0;C for 1 h, on the structural, optical and electrical properties were studied. The structure was characterized by X-ray diffraction (XRD). The surface morphology of the films was investigated by atomic force microscopy (AFM). The optical properties were evaluated by spectrophotometer and spectroscopic ellipsometry (SE). The resistivity was measured by the four-point probes method. It was found that the increase of post-annealing temperature would improve the film crystallinity and electrical properties. The preferred orientation of ITO thin film after annealing is (222). The resistivity of the as-deposited film is found to be <F>5.52 &#x00D7; 10<SUP>-4</SUP> &#x03A9;</F>cm and decreases to <F>2.11 &#x00D7; 10<SUP>-4</SUP> &#x03A9;</F>cm after annealing at 350&#x00B0;C. The AFM image reveals that the surface roughness decreases with increasing annealing temperature. The uniqueness test based on SE analysis data has been applied for ITO modeling. This modeling indicates that the film microstructure consists of three layers including the higher-index ITO layer, the effective medium approximation (EMA) layer to represent a slightly lower optical index, and the surface roughness layer on top. The EMA thickness and its relative composition decrease with increasing annealing temperature. The extinction coefficient in the IR region increases whereas the refractive index decreases with increasing annealing temperature.</P>
</ABST>
<KWDG>
<KWD>Spectroscopic ellipsometry</KWD>
<KWD>indium tin oxide</KWD>
<KWD>annealing</KWD>
<KWD>optical constant</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>07.60.Fs</KWD>
<KWD>78.20.-e</KWD>
<KWD>81.15.Jj</KWD>
</KWDG>
</FRONT>
</ART>

